<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.eclipse.jdt.compiler">
  <resources>
    <resource-root path="ecj-4.5.1.jar"/>
  </resources>
  <dependencies />
</module>
